{
  "component": true,
  "usingComponents": {
    "van-field": "../../../../dist/field/index",
    "van-checkbox": "../../../../dist/checkbox/index",
    "van-radio": "../../../../dist/radio/index",
    "van-radio-group": "../../../../dist/radio-group/index"
  }
}